OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Mt-daapd Update For Itunes 5 And 6
bootrom
post Nov 17 2005, 06:19 AM
Post #1





Group: Members
Posts: 2
Joined: 16-November 05
Member No.: 8,549



Hi, just wondering if anyone with some spare time would be able to update the (or create a new) mt-daapd ipkg to 0.2.3 to allow it to work with itunes version 5 and 6.

I really love using mt-daapd on my zaurus 5500 but everywhere I work itunes 5 or higher is installed and hence won't work.

I've spent several hours today trying to compile it but havn't quite got the skills to get it compiling properly on my zaurus.

I've searched everywhere that I can think of.. so if it has already been built please excuse my poor searching skills.

Would really appreciate it, thanks smile.gif

- BootROM
Go to the top of the page
 
+Quote Post
lardman
post Nov 17 2005, 07:04 AM
Post #2





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



What are you running? OpenZaurus, pdaXrom or a Sharp-derivative?

Si
Go to the top of the page
 
+Quote Post
bootrom
post Nov 17 2005, 12:06 PM
Post #3





Group: Members
Posts: 2
Joined: 16-November 05
Member No.: 8,549



Am currently running OpenZaurus 3.5.3
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 2nd September 2014 - 03:45 AM